View Issue Details

IDProjectCategoryView StatusLast Update
0000843luatexluatex bugpublic2015-03-21 15:00
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000843: luatex -recorder option doesn't write ".lua" files to ".fls" any more (0.76)
DescriptionReported by Linas.
Steps To ReproduceProbably a result of the new liolib in lua 5.2
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-16 09:37 Taco New Issue
2013-07-16 09:37 Taco Status new => assigned
2013-07-16 09:37 Taco Assigned To => Taco
2013-07-16 09:42 Taco Assigned To Taco =>
2013-07-16 09:42 Taco Status assigned => acknowledged
2014-01-03 15:44 Taco Status acknowledged => resolved
2014-01-03 15:44 Taco Resolution open => fixed
2014-01-03 15:44 Taco Assigned To => Taco
2015-03-21 15:00 Hans Hagen Status resolved => closed